Le SP1 de Vista bloque certains logiciels de sécurité

Le SP1 de Vista bloque certains logiciels de sécurité
 

Des applications comme ZoneAlarm ou l'antivirus BitDefender ne fonctionnent pas, ou mal, avec le Service Pack 1 de Windows Vista. Les éditeurs concernés commencent à publier des correctifs.